@charset "utf-8";

#kyousei_html.dr_topics_medical_ad .l_cont_block p {
	line-height: 1.8;
	margin: 0;
}

#kyousei_html.dr_topics_medical_ad .l_cont_block h1 + h2{
	margin-top: 12px;
}

#kyousei_html.dr_topics_medical_ad .contents_width + h2{
	margin-top: 40px;
}

#kyousei_html.dr_topics_medical_ad .contents_width p strong{
	font-weight: bold;
}

#kyousei_html.dr_topics_medical_ad .contents_width p + p{
	margin-top: 16px;
}

#kyousei_html.dr_topics_medical_ad .contents_width p a{
	word-wrap: break-word;
}

#kyousei_html.dr_topics_medical_ad .contents_r{
	text-align: right;
}

@media screen and (max-width: 767px) {
	#kyousei_html.dr_topics_medical_ad .contents_width {
		padding: 0 10px;
	}
}